﻿/* 

--------------------------------------
Primary color (yellow)  : #ffcc05
Highlight color (grey)		: #303030
--------------------------------------

*/
body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
    background: #e6e6e6;
}

a, button { transition: all 0.3s ease; }
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

p:last-child { margin-bottom: 0; }

.tm-page-wrap { 
    max-width: 1400px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    background: white;
}

.tm-container-outer {
    max-width: 1400px;
    margin: 0 auto;    
}
.brn{
	color:#ffb000;
}
figure.abt img{
	outline: 1px solid #cdcdcd;
    outline-offset: -10px;
}
.header-btn{
	 padding: 10px;
	 background: #ffb000;
	 color:#fff;
	 position:fixed;
	 top:200px;
	 right:0;
	 z-index:100;
}
.header-btn a{
	 color:#fff;
	 font-weight:700;
	 writing-mode: vertical-rl;
	 text-orientation: upright;
}
.rounded-all{
	border-radius:50px!important;
	padding:15px 45px!important;
}
.tm-content-box { box-shadow: 0 0 3px rgba(0, 0, 0, 0.15); }
.tm-text-gray { color: #787676; }

.tm-text-highlight {
    color: #303030;
    font-weight: 600;
}
.tm-text-highlight-ylo {
    color: #ffcc05;
    font-weight: 900;
}
.tm-bg-primary { background: #ffcc05; }
.tm-bg-highlight { background: #303030; }

.btn-primary {
    background: #ffb000;
    border: none;
    border-radius: 0;
    outline: none;
}
.btn-secondary {
    background: #303030;
    border: none;
    border-radius: 0;
    outline: none;
}
.btn-primary:hover { background: #303030; }
.btn-secondary:hover { background: #ffcc05; }
.tm-top-bar .navbar-expand-lg .navbar-nav .nav-link { padding: 16px 17px 10px 17px; }

.btn-hvr-p:hover { background: #222222; }
.btn-hvr-s:hover { background: #222222; }

.clr-wht{
	color:#fff!important;
}
.strong{
	font-weight:bold;
}
.bolder{
	font-weight:900;
}
.no{
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
}
.col-centered{
    float: none;
    display: block;
    margin: 0 auto;
}
.btn-ylo{
     background: #ffcc05;
     color: #fff;
}
.offer-img{
	position:absolute;
	left:10px;
	top:-91px;
}
#why-sec, #about-sec{
    background-color: #fff;
}

.popupContainer {
  position: absolute;
  width: 500px;
  height: auto;
  left: 33%;
  top: 50px!important;
  background: #FFF;
  border: 7px solid #ffb000;
  z-index:999999;
}

.popupHeader {
  font-size: 16px;
  text-transform: uppercase;
  color:#036;
}

.popupHeader {
  background: #F4F4F2;
  position: relative;
  padding: 10px 20px;
  border-bottom: 1px solid #DDD;
  font-weight: bold;
}

.popupHeader .modal_close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 15px;
  background: #ffb000;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
}
.popupBody {
  padding: 20px;
}
.tm-top-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 0 10px 0;
    z-index: 10000;
    transition: all 0.2s ease-in-out;
    height: auto;
    background: white;
}

.tm-top-bar.active {
    height: 60px;
    padding: 0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

.tm-top-bar.active .navbar-expand-lg .navbar-nav .nav-link { padding: 20px 17px; }
.tm-top-bar.active .navbar-brand { font-size: 1.3rem; }

.tm-top-bar .navbar-brand img {
    width: 80%;
    height: auto;
}

.tm-top-bar.active .navbar-brand img { width: 170px; }
.tm-top-bar-bg { height: auto; padding: 30px 0; }
.tm-top-bar a { color: black; }

.navbar-brand {
	font-size: 1.3rem;    
    text-transform: capitalize;    
}

.navbar {
    font-weight: 700;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}

.nav-link.active, .nav-link:hover {	color: #ffb000;	}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(104, 199, 187)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler { 
    border-color: rgb(104, 199, 187);
    border-radius: 0;
    cursor: pointer;
}

.tm-banner-title {
    font-size: 3rem;
    margin-bottom: 10px;
}
.tm-banner-subtitle {
    font-size: 1.5rem;
    margin-top: 10px;
    letter-spacing: 1px;
}

.tm-banner-header { color: white; }

.tm-banner-header h1{
    margin-bottom: 20px;
}
.tm-banner-overlay {
    z-index: 1;
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: auto;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.7);
}
.tm-banner-bg {
    background: url(../img/banner.jpg) center top no-repeat;    
    min-height: 720px;
    position: relative;
}
.tm-disno{
    display: none;
}
.tm-banner-bg-inner{   
    min-height: 300px;
    position: relative;
}
.bg-wedding{
    background: url(../img/wedding-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-privacy{
    background: url(../img/privacy-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-terms{
    background: url(../img/terms-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-payment{
    background: url(../img/payment-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-about{
    background: url(../img/about-banner.jpg) center top no-repeat;  
    background-size: cover;  
}
.bg-contact{
    background: url(../img/contact-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-safari{
    background: url(../img/safari-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-gallery{
    background: url(../img/gallery-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-uttarakhand{
    background: url(../img/uttarakhand-package-banner.jpg) center bottom no-repeat; 
    background-size: cover;    
}
.bg-corbett{
    background: url(../img/corbett-package-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.bg-resorts{
    background: url(../img/resorts-banner.jpg) center center no-repeat; 
    background-size: cover;    
}
.gallery_item {
  margin-bottom: 30px;
}

.gallery_item img {
  max-width: 100%;
}

.gallery_item .gallery_img {
  position: relative;
}

.gallery_item .gallery_img .hover {
  position: absolute;
  left: 0px;
  top: 0px;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  text-align: center;
  font-size: 24px;
  height: 100%;
  color: #fff;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  opacity: 0;
}

.gallery_item .gallery_img .hover i {
  position: absolute;
  left: 0px;
  top: 50%;
  width: 100%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
}
.gallery_item .gallery_img:hover .hover {
  opacity: 1;
}
br.line-break{
        display:none;
    }
	
/*********************/
/*    04. Header     */
/*********************/
.header {
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../img/header.jpg') center center no-repeat;
	background-size: cover;
}

.header .header-content {
	padding-top: 8rem;
	padding-bottom: 2.125rem;
	text-align: center;
}

.header .text-container {
	margin-bottom: 1.5rem;
}

.header h1 {
	margin-bottom: 0.5rem;
	color: #fff;
}

.header .p-large {
	margin-bottom: 2rem;
	color: #dfe5ec;
}

.header .btn-solid-lg {
	margin-right: 0.5rem;
	margin-bottom: 1.25rem;
}
.ex-header {
	padding-top: 20px!important;
	padding-bottom: 20px!important;
	background-color: #336600;
	background: url("../images/header-background-inner1.jpg") center top no-repeat;
	text-align: center;
	background-size:cover;
}

.ex-header .header-content {
		padding-top: 50px!important;
		padding-bottom: 50px!important;
} 
	
.ex-header .text-container{
	margin-bottom: 0!important;
}	

.ex-header2 {
	background: url("../images/header-background-inner2.jpg") center bottom no-repeat !important;
}

.ex-header h1 {
	color: #fff;
}

.ex-basic-1 {
	padding-top: 2rem;
	padding-bottom: 0.875rem;
	background-color: #fbfbfb;
}

.ex-basic-1 .breadcrumbs {
	margin-bottom: 1rem;
}

.ex-basic-1 .breadcrumbs .fa {
	margin-right: 0.5rem;
	margin-left: 0.625rem;
}

.ex-basic-2 {
	padding-top: 4.75rem;
	padding-bottom: 4rem;
}

.ex-basic-2 h3 {
	margin-bottom: 1rem;
}

.ex-basic-2 .text-container {
	margin-bottom: 3.625rem;
}

.ex-basic-2 .text-container.last {
	margin-bottom: 0;
}

.ex-basic-2 .list-unstyled .fas {
	color: #b5d146;
	font-size: 0.5rem;
	line-height: 1.375rem;
}

.ex-basic-2 .list-unstyled .media-body {
	margin-left: 0.625rem;
}

.ex-basic-2 .form-container {
	margin-top: 2.5rem;
}

.ex-basic-2 .btn-outline-reg {
	margin-top: 1.75rem;
}
/* Header */
	.header .header-content {
		padding-top: 5rem;
		padding-bottom: 5rem;
		text-align:left!important;
		
	}

	.header h1 {
		font: 700 3.5rem/4rem "Montserrat", sans-serif;
	}
	/* end of header */
	
/*******************************/
/********** Hero CSS ***********/
/*******************************/
.carousel {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 400px;
    background: #ffffff;
}

.carousel .container-fluid {
    padding: 0;
}

.carousel .carousel-item {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.carousel .carousel-img {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: right;
    overflow: hidden;
}

.carousel .carousel-img::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.carousel .carousel-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel .carousel-text {
    position: absolute;
    max-width: 800px;
    height: calc(100vh - 35px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
}

.carousel .carousel-text h1 {
    text-align: center;
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 30px;
}

.carousel .carousel-text h1 span {
    color: #fbaf32;
}

.carousel .carousel-text p {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 35px;
}

.carousel .carousel-btn .btn:last-child {
    margin-left: 10px;
    background: #ffcc05;
    border-color: #ffcc05;
    color: #ffffff;
    font-weight: 700;
}

.carousel .carousel-btn .btn:last-child:hover {
    color: #ffffff;
    background: transparent;
}

.carousel .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

@media (max-width: 991.98px) {
    .carousel,
    .carousel .carousel-item,
    .carousel .carousel-text {
        height: calc(100vh - 105px);
    }
    
    .carousel .carousel-text h1 {
        font-size: 35px;
    }
    
    .carousel .carousel-text p {
        font-size: 16px;
        padding: 0 15px;
    }
    
    .carousel .carousel-text .btn {
        padding: 12px 30px;
        font-size: 15px;
        letter-spacing: 0;
    }
    .footer {
        padding-bottom: 50px;
}
br.line-break{
        display:none;
    }
}

@media (max-width: 767.98px) {
    .carousel,
    .carousel .carousel-item,
    .carousel .carousel-text {
        height: calc(100vh - 70px);
    }
    
    .carousel .carousel-text h1 {
        font-size: 30px;
    }
    
    .carousel .carousel-text .btn {
        padding: 10px 25px;
        font-size: 15px;
        letter-spacing: 0;
    }
	.offset-1{
		margin-left:0;
	}
	.offer-img{
		position:absolute;left:10px;top:-65px;
	}
}

@media (max-width: 575.98px) {
    .carousel .carousel-text h1 {
        font-size: 40px;
    }
    
    .carousel .carousel-text .btn {
        padding: 8px 20px;
        font-size: 14px;
        letter-spacing: 0;
    }
}

.packages-block{
    float: left;
    width: 100%;
    padding: 10px;
    border: 1px dashed #ffcc05;
    margin-bottom: 30px;
}
.packages-block img{
    float: left;
    max-width: 210px;
    padding-right: 10px;
     border-right: 1px dashed #ffcc05;
}
.pkg-content{
    float: left;
    width: 70%;
    margin-left: 20px;
}
.resorts-block{
    float: left;
    width: 100%;
    padding: 10px;
    border: 1px dashed #ffcc05;
    margin-bottom: 30px;
    margin-right: 57px;
}
.resorts-block img{
    float: left;
    max-width: 100%;
    padding-right: 0px;
    border-right: none;
    width:100%;
}
.resorts-block .pkg-content{
    margin-left: 0px;
    width: 100%;
}
.resorts-block .pkg-content h5{
    font-weight: 700;
    font-size: 18px;
    margin-top: 10px;
}
.resorts-block .pkg-content a.tm-btn{
    width: 100%;
    text-align: center;
}
.tm-banner-row { 
    position: relative;
    z-index: 100;
    justify-content: center;
    padding-top: 10px;
}
.tm-banner-row-inner{
    position: relative;
    z-index: 100;
    justify-content: center;
    padding-top: 130px;
}
.hide{
    display: none;
}
.show{
    display: block!important;
}
.img-outer-block{
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.img-outer-block img{
    transition: all 0.25s linear;
}
.img-outer-block img:hover {
    width: 100%;
    transform: scale(1.5);
    transition: all 0.25s linear;
}
.tm-banner-row-header { text-align: center; }
.tm-down-arrow-link { 
    color: white;
    background-color: #ffcc05;
    border-radius: 50%;
    padding: 10px 15px;
    margin-top: 0px;
    display: inline-block;
}

.tm-down-arrow-link:hover,
.tm-down-arrow-link:focus {
    color: white;
    background-color: #303030;
}

.tm-recommended-place-wrap .row{
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.tm-recommended-place img{
    opacity: 1;
     transition: all 0.2s;
}
.tm-recommended-place img:hover{
    opacity: 1;
    transition: all 0.2s;
}

/*.home1-testm-img*/
.testemonial .owl-carousel .owl-item img {
    display: inline-block;
    width:80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
}/*.home1-testm-img*/

/*owl-carousel*/
.testemonial .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    padding: 0 19px;
}
.testemonial .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 20px;
}
.testemonial .owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 5px 3px;
    border-radius:50%;
    background: #aaa; 
}
.testemonial .owl-theme .owl-dots .owl-dot.active span{
    background: #1279c4;
}/*owl-carousel*/

/*home1-testm-txt*/

.home1-testm-txt {
    padding-top: 27px;
}
.home1-testm-txt p{
    color: #aaa;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    max-width: 284px;
    margin: 0 auto;
    padding: 20px 0;
}
.home1-testm-txt h3 a{
    display: block;
    color: #1279c4;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
}
.home1-testm-txt h4{
    color: #aaa;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    padding: 15px 0 0px;
}
.home1-testm-txt span {
    color: #ddd;
    font-size: 18px;
}/*home1-testm-txt*/

/*testemonial-carousel*/
/* Search form */
select.tm-select.form-control:not([size]):not([multiple]) { height: 45px; }
.form-control {
    font-size: 0.8rem;
    padding: .75rem;
}
label { font-weight: 700; }
.tm-search-form {
    background-color: #f5f6f6;
    padding: 25px 25px 15px;
    width: 100%;
    max-width: 830px;
    margin: auto;
}

.tm-form-group { float: left; }
.tm-form-group-pad { padding: 0 8px; }
.tm-form-group-1 { width: 50%; }
.tm-form-group-2 { width: 50%; }
.tm-form-group-3 { width: 25%; }
.form-control { border-radius: 0; }

.tm-btn {
    cursor: pointer;
    display: inline-block;
    font-size: 0.85rem;
    font-weight: 700;  
    padding: 12px 20px;
}

.tm-btn-white { background: white; }
.tm-btn-yellow { background: #ffcc05; }
.tm-btn-grey { background: #303030; }
.tm-btn-yellow-primary { color: #ffffff; }
.tm-btn-white-primary { color: #ffcc05; }
.tm-btn-white-highlight { color: #303030; }

.tm-btn-white-primary:hover,
.tm-btn-white-primary:focus,
.tm-btn-white-primary:active {
    background: #ffffff;
    color: #303030;
}

.tm-btn-white-highlight:hover,
.tm-btn-white-highlight:focus,
.tm-btn-white-highlight:active {
    background: #ffffff;
    color: #303030;
}

.tm-btn-search { width: 100%; }

.tm-btn-search:hover,
.tm-btn-search:active,
.tm-btn-search:focus {
    background: #303030;
}

.tm-bg-gray { background-color: #f1f1f1; }
.tm-bg-light { background-color: #fbfbfb; }
.tm-about-text-wrap { max-width: 830px; }
.tm-bg-img{
	background:url(../img/offer-timer.jpg);
}
.tm-right {
    display: inline-block;
    float: right;
}

.tm-slideshow-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.tm-slideshow-section-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.tm-slideshow { width: 50%; }

.tm-slideshow-description {
    padding: 50px;
    color: #303030;
    width: 48%;
    z-index: 100;
    margin-left: -42px;
	border:3px dashed #fff;
}

.tm-slideshow-description2 {
    padding: 50px;
    color: #ffcc05;
    width: 48%;
    z-index: 100;
    margin-left: -42px;
	border:3px dashed #fff;
}

.logo-blk{
    color: #303030;
}
.logo-ylo{
   color: #ffcc05;
}
.clr-ylo{
   color: #ffcc05;
}
.tm-slideshow-description-left {
    /*margin-left: auto;*/
    margin-right: -42px;    
}

.tm-position-relative { position: relative; }

.slick-prev, .slick-next {
    width: 50px;
    height: 50px;
}

.slick-prev, .slick-next,
.slick-prev:focus,
.slick-prev:active,
.slick-next:focus,
.slick-next:active {
    background: rgba(0,0,0,0.5);    
}

.slick-prev:before, .slick-next:before { font-size: 22px; }

.slick-prev:hover,
.slick-next:hover {
    background: #ffcc05;
}

.tm-slideshow-highlight .slick-prev:hover, 
.tm-slideshow-highlight .slick-next:hover {
    background: #303030;
}

.slick-prev {
    left: auto;
    right: 95px;
    z-index: 1000;
}

.tm-right .slick-prev {
    left: 42px;
    right: auto;
}

.slick-next { right: 42px; }

.tm-right .slick-next {
    right: auto;
    left: 94px;
}

/* Tabs */
.tm-tabs-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    background: #ffcc05;
    margin-top: 60px;
}

.tm-tab-link {
    padding: 30px 25px;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    font-size: 0.9rem;
    height: 100%;
}

.tm-tab-link:hover { color: white; }

.tm-tab-link-li {
    background: transparent;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    transition: all 0.3s ease;    
}

.tm-tab-link:hover,
.tm-tab-link.active {
    background: #303030;
}

.tab-pane {
    margin: 0 auto 0 auto;
    display: block!important;
    padding-bottom: 50px;
}

.tm-recommended-place {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: stretch;
    justify-content: space-around;
    margin-bottom: 25px;
    float: left;
}

.tm-recommended-title {
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: capitalize;    
}

.tm-recommended-img { width: 200px; }

.tm-recommended-description-box {
    padding: 30px;
    width: 500px;
    border-top: 1px dashed #ffb000;
    border-bottom: 1px dashed #ffb000;
    border-right: 1px dashed #ffb000;
    background-color: #ffffff;
}

.tm-recommended-price-box {    
    background-color: #ffb000;
    background-repeat: no-repeat;
    background-size: auto 100%;
    font-weight: 400;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 20px;
    width: 200px;
    transition: all 0.3s ease;
}

.tm-recommended-price-box:hover { background-color: #303030; }

.tm-recommended-price {
    color: white;
    font-size: 1.6rem;
    font-weight: 600;
}

.tm-recommended-price-link {
    color: white;
    font-size: 0.8rem;
    font-weight: 600;
    text-transform: uppercase;
}

.tm-d-table { display: table; }


/*-------------------------------------
  Safari section
--------------------------------------*/

.boxes {
    margin-bottom: 70px;
    width: 100%;
}

.boxes>div {
	position: relative;
}

.boxes figure figcaption{
	background-color: #ffcc05;
	position: absolute;
	top: 0;
	font-size: 13px;
	line-height: 19px;
	color: #303030;
	text-align: left;
	left: 0;
	height: 100%;
	width: 183px;
	padding: 0 11px;
	opacity: 1;
	
}

figcaption h3 {
	color: #ffffff;
	text-align: center;
	padding-top: 18px !important;
	font-size: 34px;
	margin-bottom: 18px !important;
	font-family: 'Open Sans Condensed', sans-serif;
}

figcaption a.btn {
	display: block;
	float: right;
	margin-top: 15px;
    margin-right: 4px;
    background-color: #303030;
    color: #ffffff;
    font-size: 15px;
    line-height: 15px;
}
figcaption a.fst-btn {
	margin-top: 0px;
}
figcaption a.lst-btn {
	margin-top: 35px;
}
.whatsapp {
    position: fixed;
    z-index: 150;
    bottom: 65px;
    right: 0px;
}
.whatsapp img{
   width: 100% ;
}
.inquiry{
    position: fixed;
    z-index: 150;
    bottom: 5px;
    right: 0px;
}
h3.hding{
    padding:10px;
    margin-bottom: 25px;
    background-color: #303030;
    color: #fff;
    font-size: 20px;
    border: 1px dashed #ffcc05;
}
.cont-block{
    padding:15px;
    border-right: 1px dashed #ffcc05;
}
.no-brdr-right{
    border-right: 0px;
}
.boxes {
	margin-bottom: 20px;
}

.boxes figure div {
	overflow: hidden;
}

.boxes figure {
	-webkit-perspective: 1700px;
	-moz-perspective: 1700px;
	-ms-perspective: 1700px;
	-o-perspective: 1700px;
	 perspective: 1700px;
    -webkit-perspective-origin: 0 50%;
    -moz-perspective-origin: 0 50%;
    -ms-perspective-origin: 0 50%;
    -o-perspective-origin: 0 50%;
    perspective-origin: 0 50%;
    background-color: #303030;
    border: 1px dashed #ffcc05;
}
.boxes a.btn {
	box-shadow: none;
}
.boxes figure img {
	position: relative;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	
}
.boxes figure:hover img {

}
.cont{
	float:left;
}
.red{
	color:red;
}
.undl{
	text-decoration:underline;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #000;
}
.boxes figure:hover figcaption {
	opacity: 1;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	-o-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}
.boxes .col-md-4{
    width: auto;
    float: left;
    display: inline;
}

/*-------------------------------------
  Footer section
--------------------------------------*/

.tm-footer-text-highlight {
    color: white;
    font-weight: 600;
}

.tm-footer-text-highlight:hover { color: #303030; }

.footer-copyright{
    background:#222222;
    padding: 0 0 30px;
}
.footer-content{
    padding:60px 0 0 0;
}
.brdrbottom {
    border-bottom: 4px solid #ffb000;
    position: absolute;
    left: 15px;
    right: 81%;
    top: 26px;
}
.brdrbottom2 {
    border-bottom: 4px solid #ffb000;
    position: absolute;
    left: 15px;
    right: 81%;
    bottom: 176px;
}
.sm-icon{
    width:auto;
    margin-right: 20px;
     transition: all 0.5s;
}
.sm-icon:hover{
    background-color: #ffffff;
    border-radius: 3px;
    transition: all 0.5s;
}
.payment-section{
    color: #ffffff;
}
/*single-footer-item*/
.single-footer-item{
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
}
.single-footer-item h2{
    color:#ffffff;
    font-size:16px;
    font-weight: 600;
    margin-bottom:40px;
}/*single-footer-item*/

/*footer-logo*/
.footer-logo {
    padding-top: 0px;
}
.footer-logo a, .footer-logo a:hover,.footer-logo a:focus {
    color: #ffffff;
    font-size:24px;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
}
.foot-cont{
    padding-top: 10px;
    color:#ffffff;
    margin-bottom: 40px;
}
.footer-logo a>span {
    color: #ffb000;
    text-transform: capitalize;
} 
.footer-logo p{
    color: #ffffff;
    font-size:12px;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
}
span.strong{
    font-weight: 700;
}

.footer-social-links{
    padding-bottom: 20px;
}
.lnr{
    color: #ffb000;
}
/*footer-logo*/

/*single-footer-txt*/
.single-footer-txt{
   margin-bottom: 30px;
}
.single-footer-txt p{
    margin-bottom:8px;
}
/* .single-footer-txt > p::before{
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    left: 17px;
    top: 55px;
    bottom: 50px;
    display: block;
    background-color: #fff!important; 
} */

.single-footer-txt p a{
    color:#ffffff;
    font-size:14px;
    -webkit-transition: .2s ease-in-out; 
    -moz-transition:.2s ease-in-out; 
    -ms-transition:.2s ease-in-out; 
    -o-transition:.2s ease-in-out;
    transition: .2s ease-in-out;  
}
.single-footer-txt p a:hover{
    -webkit-transition:scaleX(1.2);
    -moz-transition:scaleX(1.2);
    -ms-transition:scaleX(1.2);
    -o-transition:scaleX(1.2);
    transform:scaleX(1.2);
    color: #ffb000;
    margin-left: 3px;
}/*single-footer-txt*/

.single-footer-txt > p > a::before{
     content:"» ";
     padding-right: 10px;
     font-size: 16px;
     color: #ffffff;
}
.footer-copyright hr{
    border-top: 1px solid #424242;
}

/*foot-icons*/
.foot-icons {
    text-align: left;
    margin-top:20px;
    height: 35px;
}
 .foot-icons .footer-social-links li {
    padding: 0 10px;
    text-align: right;
    width: 45px;
    line-height: 30px;
    float: left;
}
.foot-icons .footer-social-links a {
    color: #fff;
    display: block;
    font-size: 18px;
    border-radius: 50%;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    border-radius: 50%;
}
/*
.foot-icon-bg-1{
    background: #3b5999;
}
.foot-icon-bg-2{
    background: #1da1f3;
}
.foot-icon-bg-3{
    background: #8938ae;
    background: -webkit-linear-gradient(right, #8938ae 0%, #c13181 100%);
    background: -o-linear-gradient(right, #8938ae 0%, #c13181 100%);
    background: linear-gradient(to right, #8938ae 0%, #c13181 100%);
}
*/
.foot-icons .footer-social-links a:hover {
    /*color: #00d8d5;*/
    color: #ffcc05;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.foot-icons p{
    color:#aaa;
    font-size:12px;
    margin-top:7px;
}
.foot-icons p a,.foot-icons p a:hover,.foot-icons p a:focus{
    color:#00d8ff;
    font-size:16px;
    margin-top:15px;
}/*foot-icons*/
.inr-bg{
    padding:20px;
    background-color: #ffb000;
    float: left;
	color:#fff!important;
    border-radius: 50%;
    font-size: 20px;
    margin-right: 20px;
}
.frm-bg{
	padding:20px 15px;
    background-color: #fff!important;
}
.frm-bg-hdr{
	padding:20px 15px;
    background-color: rgba(225,225,225,0.3)!important;
}
.contact-information {
    min-height: 150px;
    margin: 0 0 30px 0;
    padding: 0;
   background: rgba(0, 0, 0, .04);
}
.tm-contact-form {
    background: white;
    width: 470px;
    position: absolute;
    top: 100px;
    right: 100px;
    padding: 20px;
    z-index: 1000;
}

.form-control {
    background-color: #f5f5f5;
    border: 1px solid #dddddd;;
}

.form-control:focus {
    border-color: #ffcc05;
    box-shadow: 0 0 0 0.1rem #ffcc05bf;
}

.tm-name-container,
.tm-email-container {
    width: 210px;
    float: left;    
}

.tm-email-container { margin-left: 10px; }

.tm-btn-send {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    font-size: 0.8rem;
    font-weight: 600;
}

#google-map { height: 600px; }

@media screen and (max-width: 1080px) {
    .tm-tab-link-li { width: 25%; }
}

@media screen and (max-width: 1033px) {
    .tm-slideshow-description { width: 55%; }
}

@media screen and (max-width: 1024px) {
    br.line-break{
        display:block;
    }
   .top-bar {
        width: 100%!important;
    }
    .tm-top-bar .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0px 10px;
       
    }
    .tm-top-bar.active .navbar-expand-lg .navbar-nav .nav-link {
         padding: 0px 10px;
         margin-top: 0px;
       
    }
   
    .navbar-brand {
        font-size: 1.2rem;
    }
    .tm-top-bar.active .navbar-brand{
        font-size: 1.2rem;
        margin-top: 11px;
    }
    .tm-btn{
        padding: 12px 15px;
        margin-bottom: 5px;
        width: auto;
        text-align: center;
    }
    .tm-btn-default{
        width: auto!important;
    }
    .tm-slideshow-description2{
        width: 100%;
max-width: 700px;
    }
    .tm-search-form{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 991px) {
    .tm-top-bar .navbar-expand-lg .navbar-nav .nav-link {
        padding: 15px 20px;
        background: white;
    }

    .tm-top-bar, .tm-top-bar-bg { height: auto; }

    #mainNav {
        width: 200px;
        position: absolute;
        top: 46px;
        right: 0px;
        /*-webkit-box-shadow: 0px 0px 7px 0px rgba(214,214,214,1);
        -moz-box-shadow: 0px 0px 7px 0px rgba(214,214,214,1);
        box-shadow: 0px 0px 7px 0px rgba(214,214,214,1);*/
    }

    .tm-top-bar {
        height: 60px;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        display: flex;
        align-items: center;
    }

    .tm-top-bar.active .navbar-expand-lg .navbar-nav .nav-link,
    .tm-top-bar .navbar-expand-lg .navbar-nav .nav-link { padding: 15px; }

    .tm-top-bar .navbar-brand { font-size: 1.4rem; }

    .tm-top-bar .navbar-brand img {
        width: 60px;
        height: auto;
    }

    .tm-top-bar .navbar-brand img { width: 65%; }

    .tab-pane {
        margin-left: 20px;
        margin-right: 20px;
    }

    .tm-recommended-description-box { width: 450px; }
    
    .tm-top-bar .navbar-expand-lg .navbar-nav .nav-link {
        padding: 13px;
        border-bottom: 1px dashed #e6e6e6;
    }
    .tm-top-bar.active .navbar-expand-lg .navbar-nav .nav-link {
         padding: 13px;
         margin-top: 0px;
         border-bottom: 1px dashed #e6e6e6;
    }
    br.line-break{
        display:none;
    }
}

@media screen and (max-width: 986px) {
    .tm-slideshow-section { flex-direction: column; }
    
    .tm-slideshow,
    .tm-slideshow-description {
        width: 100%;
        max-width: 700px;
    }

    .tm-slideshow-description {        
        margin-right: auto;
        margin-left: auto;
    }

    .slick-prev, .slick-next {
        bottom: 0;
        top: auto;
    }

    .tm-contact-form {
        position: static;
        width: 100%;
    }

    .tm-name-container,
    .tm-email-container {
        width: 49%;
    }

    .tm-email-container {
        margin-left: 0;
        float: right;
    }

}

@media screen and (max-width: 860px) {
    .tm-recommended-description-box { width: 350px; }
     .top-section{
        display: none;
    }
    .navbar-toggler {
        border-color: #ffffff;
        outline: none;
    }

}

@media screen and (max-width: 826px) {

    .tm-banner-row-header { padding-top: 120px; }

    .tm-recommended-place-wrap {
        display: flex;
        flex-wrap: wrap;
        max-width: 600px;
        margin: 0 auto 15px;
    }

    .tm-recommended-place {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 270px;
    }

    .tm-recommended-price,
    .tm-recommended-price-link {
        position: relative;
        z-index: 1000;
    }

    .tm-recommended-price { padding-top: 50px; }

    .tm-recommended-price-box {
        width: 270px;
        height: 180px;        
        position: relative;
        overflow: hidden;
        padding-left: 0;
        background-image: none;
    }

    .tm-recommended-price-box:after {
        content: "";
        position: absolute;
        width: 180px;
        height: 270px;
        top: -45px;
        left: 45px;
        z-index: 27;
        background: url(../img/button-curve.png) 0 0 no-repeat;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        background-size: auto 100%;      
    }

    .tm-recommended-price-box,
    .tm-recommended-price-box:hover {
        background-size: cover;
    }

    .tm-recommended-description-box { width: 270px; }
}

@media screen and (max-width: 767px) {
    .tm-banner-row {
        padding-top: 0!important;
        padding-bottom: 0!important;
    }
    .tm-banner-row-inner{
        padding-top: 160px;
    }
    .tm-banner-header { margin-top: 65px;padding: 20px; }

    .tm-form-group-1,
    .tm-form-group-2,
    .tm-form-group-3 {
        width: 100%;
    } 
    .tm-top-bar{
        padding-top: 15px;
    }
    .top-section{
        display: none;
    }
    .navbar-toggler{
     border: none;
    }
    button:focus{
        outline: none!important; 
    }
    .p-5{
        padding:20px!important;
    }
    .mb-0{
        text-align: center;
    }
    .packages-block img{
        max-width: 100%;
        width: 100%;
        border-right:none;
        padding-right:0;
    }
    .pkg-content{
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }
    .tm-banner-title{
        font-size: 2.2rem;
    }
    .top-call-fixed-bar {
        top: 80px!important;
    }
    .whatsapp {
        position: fixed;
        z-index: 9999;
        bottom: 65px;
        right: -19px;
    }
    .whatsapp img{
        width: 80%;
    }
    .inquiry{
        position: fixed;
        z-index: 9999;
        bottom: 11px;
        right: -19px;
    }
	.header-btn {
    padding: 2px;
	}
    .inquiry img{
        width: 80%;
    }
    .cont-block{
        padding: 0px;
        border-right: none;
        padding-bottom: 25px;
    }
    .footer-content {
        padding: 30px 0 0 0;
    }
    .tm-recommended-place{
        width: 100%;
    }
    .tm-recommended-place img{
        width: 100%;
    }
    .tm-recommended-description-box{
        border-left: 1px dashed #ffcc05;
        width: 100%;
        padding: 15px;
    }
    .tm-slideshow-description2{
        width: 100%;
        margin-left: 0px!important;
    }
    .tm-slideshow-description-left{
        margin-right: 0px!important;
    }
    form{
        display: block;
    }
    .corbett-map{
        margin-bottom: 30px;
    }
    .contact-info{
    margin-top: 20px;
    margin-bottom: 20px;
    }
    .footer-social-links{
    width: 100%;
    text-align: center;
    padding-left: 31%;
    }
    .foot-icons {
    height: 60px;
    }
    .tm-banner-bg {
    min-height: 470px;
    }
    .tm-banner-bg-inner{
       min-height: 248px;
    }
    .boxes figure img{
        width: 100%;
    }
    p.typewriter{
        animation:none!important;
    }
    
    figcaption h3 {
    font-size: 28px;
    padding-top: 8px!important;
    margin-bottom: 10px!important;
    }
    figcaption h3.fst {
    font-size: 32px;
    }
    figcaption p.mb-4 {
    font-size: 12px;
    margin-bottom: 8px!important;
    }
    figcaption a.btn {
	margin-top: 3px;
    }
    #tm-section-search{
        display: none;
    }
    .gallery_item img {
        max-width: 100%;
        width: 100%;
    }
    .full-width{
        width: 100%;
        max-width: 100%;
    }
    .gall-head{
        display: none;
    }
}

.top-call-fixed-bar{
    width: auto;
    position: fixed;
    padding:8px 10px;
    top: 105px;
    right: -150px;
    z-index: 100;
    background-color: #ffcc05;
    border-radius:50px;
    border: 1px dashed #f5f5f5;
    transition: all 300ms;
}
.top-call-fixed-bar:hover{
    right: -22px;
    padding-right:30px;
    transition: all 200ms;
}

.call-now a{
    color:#fff;
    font-weight: 900;
    font-size: 14px;
    letter-spacing: 2px;
}

.lnr-phone, .lnr-envelope, .lnr-map, .phone-handset{
    margin-left: 6px;
    margin-right: 6px;
    font-weight: 900;
    
}
.white-clr{
    color: #ffffff;
}
.top-section{
    max-width: 1140px;
    position: relative;
    margin: auto;
}
.top-bar{
  position: absolute;
  top: 7px;
  right: 32px;
  width: 100%;
   z-index: 999999;
   letter-spacing: 2px;
}
.top-bar-social{
  position: absolute;
  right: 39%;
  top: 13px;
  color: #fff;
  z-index: 999999;
}
.top-bar-social a i{
  color:#a0a0a0;
  margin-right: 15px;
}

.top-bar p a{
  color: #a0a0a0;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}

.top-bar p a:hover{
  color: #000000;
  text-decoration: none;
}

.mail-us{
  float:left;

}

.call-us{
  float:left;
  width:100%;
  text-align:right;
}

.social-icons{
	position: fixed;
	left: 0;
	top: 41%;
	width: 45px;
	z-index: 999999;
}

.social-icons a.fa{
	width: 35px;
	height: 40px;
	margin-bottom: 5px;
	padding-top: 12px;
	text-align: center;
	vertical-align: middle;
}
.social-icons a.fa:hover{
	 -webkit-filter: blur(0.6px);
      filter: blur(0.1px);
      text-decoration: none;
}
.social-icons .fa-facebook {
	background-color: #303030;
}
.social-icons .fa-youtube{
	background-color: #303030;
}
.social-icons .fa-instagram{
	background-color: #303030;
}

p.typewriter{
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: 0; /* The typwriter cursor */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
    typing 3.5s steps(40, end),
    blink-caret .95s step-end infinite;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange }
}

